View Issue Details

IDProjectCategoryView StatusLast Update
0021056mantisbtbugtrackerpublic2016-06-12 00:42
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0021056: Update PHPMsailer to 5.2.15
Description

Make sure we're running the latest available version of the library.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master b5244009

2016-05-21 04:11:12

dregad

Details Diff
Update PHPMailer library to 5.2.15

Fixes 0021056
mod - library/README.md Diff File
mod - library/phpmailer Diff File

Issue History

Date Modified Username Field Change
2016-06-05 19:20 dregad New Issue
2016-06-05 19:20 dregad Status new => assigned
2016-06-05 19:20 dregad Assigned To => dregad
2016-06-05 19:20 dregad Issue generated from: 0021055
2016-06-05 19:21 dregad Issue cloned: 0021057
2016-06-05 19:24 dregad Changeset attached => MantisBT master b5244009
2016-06-05 19:24 dregad Status assigned => resolved
2016-06-05 19:24 dregad Resolution open => fixed
2016-06-05 19:24 dregad Fixed in Version => 1.3.0-rc.2
2016-06-12 00:42 vboctor Status resolved => closed